Description: Soften version dependency of project_generator
Author: Nick Morrott <nickm@debian.org>
Forwarded: not-needed
Last-Update: 2020-07-31
---
--- a/setup.py
+++ b/setup.py
@@ -42,7 +42,7 @@
         'setuptools',
         'colorama>=0.3,<0.4',
         'pyOCD>=0.3,<1.0',
-        'project_generator>=0.8.0,<0.9.0',
+        'project_generator>=0.8.0',
         'pyelftools>=0.23',
     ],
     tests_require=[
